/* Class = "NSWindow"; title = "Pluto Device Configuration"; ObjectID = "5"; */
"5.title" = "Plute 设备配置";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "10"; */
"10.title" = "IP地址：";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "33"; */
"33.title" = "已连接";

/* Class = "NSTextFieldCell"; title = " Default Slot:"; ObjectID = "42"; */
"42.title" = "默认端口：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "46"; */
"46.title" = "其他视图";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "47"; */
"47.title" = "项目 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "48"; */
"48.title" = "项目 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "49"; */
"49.title" = "项目 3";

/* Class = "NSTextFieldCell"; title = "Side:"; ObjectID = "103"; */
"103.title" = "侧边：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "105"; */
"105.title" = "比例";

/* Class = "NSButtonCell"; title = "A"; ObjectID = "106"; */
"106.title" = "A";

/* Class = "NSButtonCell"; title = "B"; ObjectID = "108"; */
"108.title" = "B";

/* Class = "NSButtonCell"; title = "Both"; ObjectID = "109"; */
"109.title" = "两者";

/* Class = "NSBox"; title = "Device"; ObjectID = "113"; */
"113.title" = "设备";

/* Class = "NSBox"; title = "Storing Grades"; ObjectID = "114"; */
"114.title" = "存储调色";

/* Class = "NSTextFieldCell"; title = "The default slot used when storing grades permanently on the device"; ObjectID = "116"; */
"116.title" = "当您将调色结果永久存在设备上时，会使用默认端口";

/* Class = "NSButtonCell"; title = "Add Pluto Device"; ObjectID = "CHL-7F-WDF"; */
"CHL-7F-WDF.title" = "添加 Pluto设备";

/* Class = "NSButtonCell"; alternateTitle = "Disconnect"; ObjectID = "FIs-q4-Pl9"; */
"FIs-q4-Pl9.alternateTitle" = "取消连接";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "FIs-q4-Pl9"; */
"FIs-q4-Pl9.title" = "连接";

/* Class = "NSTextFieldCell"; title = "Disconnected"; ObjectID = "Ir4-Gs-vVZ"; */
"Ir4-Gs-vVZ.title" = "已经断开连接";

